Loading...
Searching...
No Matches
ColorMap.h File Reference

Header file for ColorMap (LUT) effect. More...

`#include "../EffectBase.h"`
`#include "../Json.h"`
`#include "../KeyFrame.h"`
`#include <QString>`
`#include <QFile>`
`#include <QTextStream>`
`#include <vector>`
`#include <string>`
`#include <array>`

Go to the source code of this file.

## Classes

class | openshot::ColorMap
| Applies a 1D or 3D LUT (.cube) color transform to each frame. More...

## Namespaces

namespace | openshot
| This namespace is the default namespace for all code in the openshot library.

## Detailed Description

Header file for ColorMap (LUT) effect.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file ColorMap.h.